"Cipher is not a module" error

Hi! I’m trying run my app on Passenger server but when I make “rake
db:migrate” I get the error:

rake aborted!
Cipher is not a module

I googled it and get


but I don’t have sudo privileges…

So, any ideas are welcome

Thanks in advance,

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs